timeline markers every 10 seconds
Closed, ResolvedPublic

Description

It would be nice to have some subtle vertical lines every 10 seconds across the timeline. They would be helpful in "extending" the ruler and provide a better sense of temporality.

Imported from https://bugzilla.gnome.org/show_bug.cgi?id=575464

Related Objects

jeff claimed this task.Mar 15 2009, 9:47 PM
jeff created this task.
jeff added a subscriber: jeff.

Uploaded

pitivi-maint triaged this task as Enhancement priority.Mar 15 2009, 9:47 PM
pitivi-maint claimed this task.
thiblahute removed pitivi-maint as the assignee of this task.Sep 16 2015, 1:41 PM
thiblahute added a project: Pitivi.
thiblahute removed pitivi-maint as the assignee of this task.Sep 16 2015, 1:45 PM

GitLab Migration Automatic Message

This bug has been migrated to GNOME's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.gnome.org/GNOME/pitivi/issues/353.

csoriano1618 closed this task as Closed.Feb 23 2018, 5:22 PM
csoriano1618 claimed this task.